<?php
/***************************************************************************
 *                      lang_prillian_faq.php [German]
 *                            -------------------
 *   begin                : Friday, May 30, 2003
 *   version              : 1.0.0
 *   date                 : 2003/06/08 16:34
 ***************************************************************************/

// 
// To add an entry to your FAQ simply add a line to this file in this format:
// $faq[] = array('question', 'answer');
// If you want to separate a section enter
// $faq[] = array('--', 'Block heading goes here if wanted');
// Links will be created automatically
//
// DO NOT forget the ; at the end of the line.
// Do NOT put single quotes (') in your FAQ entries, if you absolutely must then
// escape them i.e.. \'something\' or use double quotes (") at the beginning and end
// of the entries (in which case you'll need to escape any double quotes in the
// entry).
//
// The FAQ items will appear on the FAQ page in the same order they are listed in 
// this file
//
// To mention Prillian by the name you've set in lang_prillian.php, use the variable
// $progname as it is used in the defaults

// Translation Linda, 21.11.2003

if ( !defined('IN_PRILLIAN_LANG') )
{
	include($phpbb_root_path . 'language/lang_' . $board_config['default_lang'] . '/lang_prillian.' . $phpEx);
}


$progname = $lang['Prillian'];

$faq[] = array('--', 'Allgemeine Fragen');
$faq[] = array('Was ist ' . $progname . '?', $progname . ' ist ein Instant-Messenger-Klient, welches den registrierten Benutzern erlaubt schnell zu kommunizieren. Es ist sehr hnlich zu anderen Instant-Messenger-Programmen.');
$faq[] = array('Muss ich mir Software herunterladen um ' . $progname . 'zu verwenden?', 'Nein, dies ist nicht ntig. Die Software von ' . $progname . ' luft direkt auf der Webseite. Sie knnen die Software direkt ber Ihren Web-Browser verwenden, wie jede andere Webseite auch.');
$faq[] = array('Muss ich mich fr ' . $progname . ' registrieren?', 'Ja, ' . $progname . ' ist ein Teil der Webseite, welcher nicht ohne Registrierung funktioniert. Das Programm verwendet einige Funktionalitten der privaten Nachrichten. Sie knnen demnach den Messenger erst nach der Registrierung verwenden.');
$faq[] = array('Muss ich auf der Webseite whrend der Verwendung verbleiben um ' . $progname . ' zu verwenden?', 'Nein, mssen Sie nicht. So lange sie das Klienten-Fenster von ' . $progname . ' geffnet lassen, knnen Sie ganz normal weiter surfen. Denken Sie daran, dass der Messenger im Web-Browser luft und wenn Sie diesen komplett schlieen schlieen sie auch den Messenger.');
$faq[] = array('Gibt es Einstellungen fr meinen Browser, welche fr ' . $progname . ' bentigt werden?', $progname . ' verwendet hauptschlich Java-Skript um alle Funktionalitten anzubieten und automatische neue Fenster zu ffnen. Sie sollten diese Optionen in Ihrem Browser zulassen. Wenn Sie diese Optionen nicht aktiviert haben knnen Sie den Messenger immernoch verwenden - manche Funktionalitten funktionnieren jedoch nicht.');
$faq[] = array('Wie kann ich ' . $progname . ' starten?', 'Zu erste mssen Sie registriert und eingeloggt sein. Der Administrator kann einstellen den ' . $progname . ' automatische in einem neuen Fenster zu starten, wenn Sie den Forum-Index besuchen. Wenn sich der Messenger nicht automatisch ffnet suchen Sie den Link "' . $lang['Launch_phpBB_IM'] . '," "' . $lang['Who_is_Online'] . '," oder etwas hnliches. Wenn eine neue Instant-Message auf Sie wartet, wird eventuelle ein Link angezeigt. Klicken Sie diesen um diese Nachricht in einem extra Fenster zu ffnen. Das Fenster "IM-Klient," erlaubt Ihnen ' . $progname . ' zu starten.');
$faq[] = array('Ich habe all dieses getan, aber es werden lauter Fehlermeldungen angezeigt. Warum?', 'Dafr gibt es mehrere Mglichkeiten. Es kann sein, dass der Administrator diese Funktion kurzzeitig deaktivert hat (vielleicht fr ein Upgrade). Es kann ebenfalls sein, dass der Administrator verbietet, dass Sie dieses Programm verwenden. Haben Sie irgendetwas verwerfliches getan?<br /><br />Es kann auch sein, dass Sie selber die Software deaktiviert haben. In diesem Fall sollten die Fehlermeldungen einen Link zu ihren persnlichen Einstellungen beinhalten, wo Sie die Software erneute aktivieren knnen.');
$faq[] = array('OK, ich habe den Klienten gestartet. Was nun?', 'Von dem Fenster knnen sie vielerlei tun. Sie sollten eine Liste aller Benutzer sehen, welche zur Zeit online sind. Diesen Benutzern knnen Sie einen Instant-Message senden. Sie knnnen auch Nachrichten empfangen oder lesen, welche Sie schon empfangen haben. Sie knnen die Listen Buddy/Ignorieren/Verbieten angucken und wenn der Administrator dies so eingestellt hat Ihre Einstellungen ndern.');
$faq[] = array('Wie kann ich Nachrichten empfangen?', 'Der IM-Klient berprft automatisch, ob Sie eine neue Nachricht haben. Fr weiter Informationen lesen Sie die folgenden Sektion der FAQ.');

$faq[] = array('--', 'Verwenden des IM-Klienten');
$faq[] = array('Ich sehen viele Bilder in meinem Fenster. Was bedeuten sie alle?', 'Diese Bildern erlauben Ihnen die Funktionalitt des Messenger einzustellen. Unten sehen Sie eine Liste der Bilder und was sie bedeuten. Diese Bilder knnen sich verndern, wenn Sie den Style des Boards vernder, welcher im ' . $progname . ' verwendet wird. Eine kurze Erklrung wird beim Halten der Maus ber der Schaltflche angezeigt. Es gibt eventuell auch einige Text-Links, welche die gleiche Funktion haben.<br /><br /><table border="1" width="100%" cellpadding="5" cellspacing="0"><tr><td width="15%" align="center"><img src="' . $images['prill_buddies'] . '"></td><td class="gen">' . $lang['Alt_Buddy_Man'] . '</td><td class="gen">Dies ffnet as Buddy-Management in einem neuen Fenster.</td></tr><tr><td align="center"><img src="' . $images['prill_closewin'] . '"></td><td class="gen">' . $lang['Alt_Close_Windows'] . '</td><td class="gen">Alle untergeordneten Febser, wie Nachricht lesen, Nachricht senden und Nachrichten-Logs werden geschlossen.</td></tr><tr><td align="center"><img src="' . $images['prill_home'] . '"></td><td class="gen">' . $lang['Alt_Home'] . '</td><td class="gen">ffnen des Indexes in einem neuen Fenster.</td></tr><tr><td align="center"><img src="' . $images['prill_prefs'] . '"></td><td class="gen">' . $lang['Alt_Prefs'] . '</td><td class="gen">Einstellungen des Messengers. Der Administrator kann diese Einstellungen berschreiben. Dann wird dieses Bild nicht angezeigt.</td></tr><tr><td align="center"><img src="' . $images['prill_message'] . '"></td><td class="gen">' . $lang['Send_Message'] . '</td><td class="gen">Gesendete Nachrichten anzeigen.</td></tr><tr><td align="center"><img src="' . $images['prill_refresh'] . '"></td><td class="gen">' . $lang['Check_IMs'] . '</td><td class="gen">Aktualisieren des IM-Klienten. Dies berprft, ob ein Update der On-Offline-Liste oder neue Nachrichten vorliegen.</td></tr><tr><td align="center"><img src="' . $images['prill_logout'] . '"></td><td class="gen">' . $lang['Alt_Logout'] . '</td><td class="gen">Dies schliet zustzlich alle untergeordneten Fenster des IM-Klienten.</td></tr><tr><td align="center"><img src="' . $images['prill_log'] . '"></td><td class="gen">' . $lang['Alt_Message_Log'] . '</td><td class="gen">Gesendete und empfangene Nachrichten. Sie knnen auch einzelne Nachrichten im Nachrichten-Log ansehen.</td></tr><tr><td align="center"><img src="' . $images['prill_offsite'] . '"></td><td class="gen">Off-Site User</td><td class="gen">Dieser Benutzer ist von einer andern Seite. In einigen Browsern, knnen Sie, wenn Sie die Maus ber dem Bild halten, sehen, wo der Benutzer herkommt.</td></tr><tr><td align="center"><img src="' . $images['prill_onsite'] . '"></td><td class="gen">On-Site User</td><td class="gen">Dieser Benutzer ist von dieser Seite, wie Sie.</td></tr><tr><td align="center"><img src="' . $images['prill_help'] . '"></td><td class="gen">Help</td><td class="gen">Die FAQ anzeigen.</td></tr></table><br /><br />Fr mehr Informationen ber Off- und Onside-Benutzern lesen Sie die Hinweise im Bereich "Site-to-Site Messaging."');
$faq[] = array('Welche andere Sachen gibt es im IM-Klienten?', 'Abhngig von der Administration des Boards sehen Sie einige Informationen ber die Benutzer, welche zur Zeit eingeloggt sind. Dies beinhaltet die Anzahl der Benutzer, die Versteckten, Gste und der Benutzer, welche online sind.<br /><br />Es gibt wahrscheinlich auch ein oder zwei Blcke mit Benutzernamen neben dem Off-Site- oder On-Site-Benutzer-Symbol. Dies sind die Benutzer, welche zur Zeit online sind. Wenn ein On-Site-Benutzer angezeigt wird, <em>wie hier</em>, dann verwendet der Benutzer den Messenger zur gleichen Zeit. Die angezeigten Off-Site-Benutzer verwenden ebenfalls den Messenger zu diesem Zeitpunkt. Wenn Moderatoren oder Administratoren aufgefhrt sind, sind Sie in anderen Farben dargestellt. Wenn Sie auf Nachricht-Senden neben einem Benutzer klicken, erscheint ein neues Fenster mit genau diesem Benutzer angezeigt. Sie knnen auf jeden Namen klicken um das Profil von diesem zu betrachten.');
$faq[] = array('Wie kann ich neue Nachrichten empfangen?', 'Der Messenger berprft automatisch, ob neue Nachrichten vorhanden sind. Die neuen Nachrichten knnen in verschiedenen Variationen angezeigt werden, abhngig von Ihren Einstellungen und den JavaScript-Einstellungen in Ihrem Browser. Der Klient kan neue Nachrichten automatische in einem neuen Fenster ffnen. Er kann auch die neuen und ungelesenen Nachrichten im Klienten-Fenster selber anzeigen. Wenn Nachrichen angezeigt werden, sehen Sie eine kurze Version des Nachrichten-Titels und des Autors. Klicken Sie auf den Titel der Nachricht um sie in einem neuen Fenster zu ffnen.<br /><br />Abhngig von Ihren Einstellungen berprft der Klient nur neue private Nachrichten. Wenn der Klient dies nicht automatisch tut, knnen Sie durch Klicken von berprfen eine manuelle berprfung startet.');
$faq[] = array('Wie kann ich alte Nachrichten lschen?', 'Abhngig von Ihren Einstellungen kann der Messenger Nachrichten automatisch lschen, welche gelesen wurden. Sie knnen aber auch neue und ungelesene Nachrichten von der Liste lschen. Private Nachrichten, welche Sie bereits gelesen haben, knnen nicht gelscht werden.');

$faq[] = array('--', 'Benutzer-Einstellungen');
$faq[] = array('Wie kann ich meine Einstellungen ndern?', 'Alle Ihre Einstellungen werden in der Datenbank gespeichert. Klicken Sie auf <u>Einstellungen</u> (meist unten oder oben im Messenger-Fenster). Dort knnen Sie alle Ihre Einstellungen ndern.');
$faq[] = array('Ich habe dies geklickt aber es kommt die Nachricht, dass der Administrator irgendetwas berschreibt. Was?', 'Der Board-Administrator kann die Option whlen die Benutzer-Einstellungen zu berschreiben. Wenn der Administrator dies eingestellt hat kann auch nur dieser die Benutzereinstellungen ndern. Sie knnen die Einstellungen-Seite nicht ffnen.');
$faq[] = array('Dort gibt es einige Einstellungen. Was bedeuten all diese?', 'Die meisten Einstellungen sind selbstbeschreibend. Weiter unten ist eine Liste der Funktionen, welche eventuell Erklrung bedrfen: <br /><br /><table border="1" width="100%" cellpadding="5" cellspacing="0"><tr><td class="gen" width="25%">Ort der Musik-Datei</td><td class="gen">Die Musik-Datei wird bei einer neuen Nachricht abgespielt. Sie knnen eine Standard-Datei whlen oder ein Lied von Ihrem Rechner verwenden. Klicken Sie auf "Durchsuchen..." um eine Datei von Ihrem Rechner zu spezifizieren. Der Ort dieser Datei wird in der Datenbank gespeichert. Wenn Sie die Datei verschieben vergessen Sie nicht auch die Einstellung zu verndern.</td></tr><tr><td class="gen">Dies Benutzer im Hauptfenster anzeigen</td><td class="gen">Diese Option erlaubt Ihnen anzugeben, wer im Hauptfenster des Klienten angezeigt werden soll. Sie knnen alle aus dem Forum, alle Benutzer des Messengers, ihre Buddies im Forum oder Buddies im Messenger whlen.</td></tr><tr><td class="gen">Methode spezifizieren, wie Benutzer, welche online sind, angezeigt werden sollen</td><td class="gen">Dies Option erlaubt Ihnen einzustellen, wie Off-Site-Benutzer angezeigt werden sollen. Sie knnen verhindern, dass sie angezeigt werden, sie in einer extra Box anzeigen als die On-Site-Benutzer oder alle zusammen anzeigen. Denken Sie daran, dass Off-Site-Benutzer ebenfalls den Messenger verwenden.</td></tr></table>');
$faq[] = array('Weitere wichtige Punkte zu den Einstellungen', 'Es gibt einige weitere wichtige Punkte, welche Sie ber die Einstellungen wissen sollten. 1. Seien Sie vorsichtig irgendetwas zu deaktivieren. Diese kann bedeuten, dass Sie den Messenger nicht voll verwenden knnen. 2. Wenn Sie ein Lied bei neuen Nachrichten spielen lassen wollen, spielen Sie ihn lieber auf Ihrem Computer. Die Musik wird von Ihrem Rechner geladen und demnach sehr viel schneller abgespielt, als wenn der Messenger das Lied erst von einer anderen Webseite downloaden muss.');


$faq[] = array('--', 'Nachrichten schreiben');
$faq[] = array('Wie schreibe ich eine Nachricht?', 'Dies ist sehr einfach. Klicken Sie das Nachricht-Senden-Symbol oder den Link um ein Nachrichten-Fenster zu ffnen. Dort knnen Sie nun die Nachricht eingeben und an einen Benutzer versenden. Wenn Sie die Nachricht an einen anderen Benutzer senden wollen als wessen Link oder Symbol Sie geklickt haben knnen Sie den Namen immer noch einfach im Namensfeld ndern.<br /><br />Denken Sie daran, dass Sie Nachrichten an einen Off-Site-Benutzer nur senden knnen, wenn Sie das Symbol oder den Link neben ihrem Namen klicken. Dies ist quivalent bei der Antworten-Funktion.');
$faq[] = array('Ich bin im Nachrichten-Senden-Fenster. Was all das ganze Zeug?', 'Das Nachrichten-Senen-Fenster hat viele Funktionalitten. Neben dem Benutzernamenfeld sind zwei Schlatflchen, welche Ihnen leicht ermglichen einen Benutzer oder Buddy zu finden. Das Titel-Feld ist optional. Es gibt die gleichen BBCode- und Schrifttypen wir im Forum, wobei es auch die Option gibt diese zu verbieten. Es gibt auch ein Drop-Down-Meu fr Smilies. Es gibt auch eine Checkbox um nachrichten zu speichern nach dem Sie sie gesendet haben ("Nachricht speichern").<br /><br />Einige Funktionen sind nicht gegeben, wenn Sie eine Nachricht an einen Off-Site-Benutzer versenden.');
$faq[] = array('Kann ich BBCode, Smilies, HTML, Signaturen und Bilder in meinen Nachrichten verwenden?', 'Sie knnen all dies, wenn es der Administrator erlaubt. Die Einstellungen dafr sind die gleichen wie im Forum (wenn sie z.B. BBCode im Forum verwendene knnen, knnen Sie dies auch in Ihren Nahrichten tuen).');


$faq[] = array('--', 'Nachrichten Lesen');
$faq[] = array('Ich lese eine Nachricht. Was bedeuten alle diese Optionen?', 'Es gibt zwei Optionen im Nachrichten-Lesen-Fenster: "Speichern und Schlieen" und "Speichern und Antworten". Beide Optionen speichern eine Kopie der Nachricht in Ihrem Postkasten. Dies ist praktisch, wenn Nachrichten automatsich gelscht werden. Das "Schlieen und Antworten" ist eindeutig.<br /><br />Abhngig von der Konfiguration gibt es auch die Mgglichkeit der Schnellbeantwortung.');
$faq[] = array('Ich bekomme viele ungewollte nachrichten!', $progname . ' beinhaltet ein Ignorieren-System. Sie knnen den Benutzer dieser Nachrichten ignorieren oder den Administrator kontaktieren, welcher den Benutzer verbannen kann diese Systeme zu verwenden.');

$faq[] = array('--', 'Site-to-Site Messaging');
$faq[] = array('Was ist Site-to-Site Messaging?', 'Site-to-Site Messaging ist ein System, welches erlaubt, dass die Benutzer von verschiedenen Boards mit einander kommunizieren knnen. Alle Off-Site-Benutzer, welche im IM-Klienten aufgezhlt werden, verwenden auch das Messenger-Programm wie diese Seite. Diese Benutzer knnen sehen, ob Sie online auf dieser Seite sind oder nicht. Sie knnen Ihnen auch eine Nachricht ber Site-to-Site-Messaging von IM senden.');
$faq[] = array('Das klingt toll, aber ich will das gar nicht.', 'Sie knnen das Site-to-Site Messaging in Ihren Einstellungen ndern.');
$faq[] = array('Wie kann ich eine Nachricht an einen Benutzer einer anderen Seite senden?', 'Klicken Sie auf die Nachricht-Senden-Schaltflche oder auf den Link neben einem Namen. Wenn sich das neue Fenster ffnet, schreiben Sie ganz normal weiter. Einige Funktionen werden im Site-to-Site-Messages deaktiviert. Auch wenn Sie sehen dass ein anderen Benuzter online ist knnen Sie ihm evnetuell nicht eine Nachricht senden. Sie knnen nur Nachrichten an Benutzer senden, deren Board Ihr Board in Ihrer Datenbank hat.');
$faq[] = array('Warum sind diese Einstellungen gesperrt?', 'Das Site-to-Site-Messaging-System ist noch in der Entwicklung. Eigentlich ist noch das ganze Messaging system unter Bearbeitung.');

//
// These entries should remain in all languages and for all modifications
//
$faq[] = array('--', $progname . ' Issues');
$faq[] = array('Who wrote this instant messenger software?', 'This software (in its unmodified form) is produced, released, and is copyrighted by <a href="http://darkmods.sourceforge.net/" target="_blank">Thoul</a>. It is based on and includes some code from the phpBB forum software, which (in its unmodified form) is produced, released, and is copyrighted by <a href="http://www.phpbb.com/" target="_blank">phpBB Group</a>. Both are made available under the GNU General Public License and may be freely distributed; see the links for more details.');
$faq[] = array('Why isn\'t X feature available?', 'This software was written by and licensed through the phpBB Group (in the case of the forum software) and Thoul (in the case of the instant messenger). If you believe a feature needs to be added to the instant messenger software then please visit the darkmods.sourceforge.net website and see if anything has been said about it in the forums there. If not, post a feature request in the forums or via the Sourceforge interface.');
$faq[] = array('Whom do I contact about abusive and/or legal matters related to this instant messenger?', 'You should contact the administrator of this board. If you cannot find who that is, you should first contact one of the forum moderators and ask them who you should in turn contact. If still get no response you should contact the owner of the domain (do a whois lookup) or, if this is running on a free service (e.g. yahoo, free.fr, f2s.com, etc.), the management or abuse department of that service. Please note that Thoul has absolutely no control and cannot in any way be held liable over how, where or by whom this board is used. It is absolutely pointless contacting Thoul in relation to any legal (cease and desist, liable, defamatory comment, etc.) matter not directly related to the darkmods.sourceforge.net website or the discrete software of the instant messenger itself. If you do email Thoul about any third party use of this software then you should not expect a response.');

//
// This ends the FAQ entries
//

?>