<?php
/***************************************************************************
 *                            lang_banner.php [GERMAN]
 *                              -------------------
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

/* TRANSLATION
		Felix Rimbach, 22.06.03
*/

// this is the text shown in admin panel, depending on your template layout,
// you may change the text, so this reflects the placement in the templates
// these are only examples
// you should define exactly the number of banner placements you are using

$lang['Banner_spot']['0'] = "Banner ber allem"; // used for {BANNER_0_IMG} tag in the template files
$lang['Banner_spot']['1'] = "Top 1"; // used for {BANNER_1_IMG} tag in the template files
$lang['Banner_spot']['2'] = "Top 2"; // used for {BANNER_2_IMG} tag in the template files
$lang['Banner_spot']['3'] = "Top 3"; // used for {BANNER_3_IMG} tag in the template files
$lang['Banner_spot']['4'] = "Top 4"; // used for {BANNER_4_IMG} tag in the template files
$lang['Banner_spot']['5'] = "Top 5"; // used for {BANNER_5_IMG} tag in the template files
$lang['Banner_spot']['6'] = "Top 6"; // used for {BANNER_6_IMG} tag in the template files
$lang['Banner_spot']['7'] = "Knopf 1"; // used for {BANNER_7_IMG} tag in the template files
$lang['Banner_spot']['8'] = "Knopf 2"; // used for {BANNER_8_IMG} tag in the template files
$lang['Banner_spot']['9'] = "Knopf-Reihe 1 [ Rechts ]"; // used for {BANNER_9_IMG} tag in the template files
$lang['Banner_spot']['10'] = "Knopf-Reihe 2 [ Links ]"; // used for {BANNER_10_IMG} tag in the template files
$lang['Banner_spot']['11'] = "Knopf-Reihe 2 [ Mitte ]"; // used for {BANNER_11_IMG} tag in the template files
$lang['Banner_spot']['12'] = "Knopf-Reihe 2 [ Rechts ]"; // used for {BANNER_12_IMG} tag in the template files
$lang['Show_to_users'] ='Benutzern anzeigen';
$lang['Show_to_users_explain'] ='Whlen Sie welchen Benutzern dies angezeigt werden soll';
$lang['Show_to_users_select'] = 'Benutzer muss %s sein um zu %s'; //%s are supstituded with dropdown selections
$lang['Banner_level']['-1'] = 'Gast';
$lang['Banner_level']['0'] = 'Registriert';
$lang['Banner_level']['1'] = 'Moderator';
$lang['Banner_level']['2'] = 'Administrator';
$lang['Banner_level_type']['0'] = 'gleich';
$lang['Banner_level_type']['1'] = 'gleich oder weniger';
$lang['Banner_level_type']['2'] = 'gleich oder grer';
$lang['Banner_level_type']['3'] = 'nicht';


//
// please do not modify the text below (except if you are translating)
//
$lang['Banner_title'] = 'Banner-Konfiguration';
$lang['Banner_text'] = 'Von hier aus knnen Sie die Banner der Seite konfigurieren From, Banner knnen auf einer Zeitbasis definiert werden.';
$lang['Add_new_banner'] = 'Banner hinzufgen';
$lang['Banner_add_text'] = 'Hier knnen Sie Banner anpassen und hinzufgen';

$lang['Banner_name'] = 'Bild';
$lang['Banner_name_explain'] = 'Muss ein komplette URL sein';
$lang['Banner_activated'] = 'Aktiviert';
$lang['Banner_activate'] = 'Banner aktivieren';
$lang['Banner_comment'] = 'Kommentieren';
$lang['Banner_description'] = 'Bild Beschreibung';
$lang['Banner_description_explain'] = 'Dieser Text wird angezeigt, wenn sich die Maus ber dem Bild befindet.';
$lang['Banner_url'] = 'URL umleiten';
$lang['Banner_url_explain'] = 'Hyperlink hinter dem Bild';
$lang['Banner_owner'] = 'Banner-Moderator';
$lang['Banner_owner_explain'] = 'Dieser Benutzer ist der Banner-Manager';
$lang['Banner_placement'] = 'Banner Platzierzng';
$lang['Banner_clicks'] = 'Klicks';
$lang['Banner_view'] = 'Ansichten';
$lang['Banner_weigth'] = 'Banner Gewicht';
$lang['Banner_weigth_explain'] = 'Wie oft soll dieser Banner angezeigt weden, relativ zu den anderen aktiven Bannern (1-99)';
$lang['Time_interval'] = 'Zeit Interval';
$lang['Time_interval_explain'] = 'Entweder Datum, ein Tag oder eine Zeit';
$lang['Start'] = 'Start';
$lang['End'] = 'Ende';
$lang['Year'] = 'Jahr';
$lang['Month'] = 'Monat';
$lang['Weekday'] = 'Tag der Woche';
$lang['Hour'] = 'Stunde';
$lang['Min'] = 'Min';
$lang['Time_type'] = 'Zeit-Typ';
$lang['Time_type_explain'] = 'Whle wenn die Information ein Zeit- oder Datumsintervall ist (Sie knnen immer noch Zeitintervall whlen, wenn sie datumsbasiert arbeiten)';
$lang['Not_specify'] = 'Nicht spezifiziert';
$lang['No_time'] = 'Keine Zeit';
$lang['By_time'] = 'Nach Zeit';
$lang['By_week'] = 'Nach Wochentag';
$lang['By_date'] = 'Nach Datum';

// messages
$lang['Missing_banner_id'] = 'Die Banner-ID fehlt';
$lang['Missing_banner_name'] = 'Sie mssen einen Banner-Namen whlen';
$lang['Missing_banner_owner'] = 'Sie mssen einen Banner-Besitzer whlen';
$lang['Missing_time'] = 'Wenn ein Banner zeitbasiert ist, mssen Sie eine Zeit whlen';
$lang['Missing_date'] = 'Wenn ein Banner datumsbasiert ist, mssen Sie eine Datum whlen';
$lang['Missing_week'] = 'Wenn ein Banner nach Wochentag definieren, mssen Sie mindestens einen Wochentag und einen Zeitintervall angeben';

$lang['Banner_removed'] = 'Der Banner wurde erfolgreich gelscht.';
$lang['Banner_updated'] = 'Der Banner wurde erfolgreich angepasst.';
$lang['Banner_added'] = 'Der Banner wurde erfolgreich hinzugefgt.';
$lang['Click_return_banneradmin'] = 'Klicken Sie %sHier%s um zum Banner-Management zurckzukehren';
$lang['No_redirect_error'] = 'Wenn die Seite nicht aufgebaut wird, klicken Sie <b><a href="%s">Hier<a></b> um manuell zur Webseite zu navigieren';


?>