<?php
/***************************************************************************
 *                         lang_bid_faq.php [English]
 *                            -------------------
 *   begin                : Saturday, May 31, 2003
 *   version              : 1.0.0
 *   date                 : 2003/06/08 16:37
 ***************************************************************************/

//	IMPORTANT NOTICE!!
//	This version of lang_bid_faq.php is intended for use when you have installed
//	Prillian without installing the expanded version of BID List that is available
//	separately. If you are using the expanded version of BID List, use the
//	lang_bid_faq.php file provided in that version!

// 
// To add an entry to your FAQ simply add a line to this file in this format:
// $faq[] = array('question', 'answer');
// If you want to separate a section enter
// $faq[] = array('--', 'Block heading goes here if wanted');
// Links will be created automatically
//
// DO NOT forget the ; at the end of the line.
// Do NOT put single quotes (') in your FAQ entries, if you absolutely must then
// escape them i.e.. \'something\' or use double quotes (") at the beginning and end
// of the entries (in which case you'll need to escape any double quotes in the
// entry).
//
// The FAQ items will appear on the FAQ page in the same order they are listed in 
// this file
//
// To mention BID List by nam, use the variable
// $progname as it is used in the defaults
//

if ( !defined('IN_BID_LANG') )
{
	include($phpbb_root_path . 'language/lang_' . $board_config['default_lang'] . '/lang_bid.' . $phpEx);
}


$progname = $lang['BID_List_FAQ'];

$faq[] = array('--', 'Allgemeine Fragen');
$faq[] = array('Was sind die ' . $progname . '?', $progname . ' sind Applikationen, mit welchen Sie ander Benutzer finden und Konataktiern knnen und eben dies auch fr sich selber verhindern knnen.');
$faq[] = array('Also wird dies Liste in den Messenger eingebaut? Funktionieren sie auch in anderen Teilen des Forums?', 'Ja, die Liste wird im Messenger verwendet. Nein, sie werden jedoch nicht in anderen Teilen des Forums verwendet ausser fr das Buddy-Management. Der Board-Administrator kann die version von ' . $progname . ' zur vollen Funktionalitt ausbauen um sie berall im Forum zu verwenden.');
$faq[] = array('Wie kann ich mein ' . $progname . ' verndern?', 'Um Ihr ' . $progname . ' zu verndern mssen Sie nur in <a href="' . append_sid($phpbb_root_path . 'bid.' . $phpEx) . '"> in die Kontroll-Station</a>.');
$faq[] = array('Wie kann ich einen Benutzer in mein ' . $progname . ' hinzufgen?', 'Navigieren Sie in die Kontroll-Station und whlen Sie die gewnschte Liste aus, in welche Sie den Benutzer hinzufgen wollen. Dann geben Sie den Namen des Benutzers unten auf der Seite ein und klicken Benutzer hinzufgen.<br /><br />Es gibt ebenfalls die Mglichkeit Benutzer den Listen hinzuzufgen und sie von ihnen zu lschen im Nachricht-Lesen-Fenster.');
$faq[] = array('Was sind diese drei Listen neben der persnlichen Startseite?', 'Dies sind Listen, welche Sie selber hinzugefgt haben ber das ' . $progname);

$faq[] = array('--', 'Verwenden von ' . $progname);
$faq[] = array('Welche Funktionalitten hat die Buddy-Liste?', 'Die Buddy-Liste ist die praktischste der drei Listen. Die Buddy-Liste schrnkt die Anzahl der Benutzer im IM ein, welche gerade online sind (im Forum oder im Messenger). Sie knnen sich auch benachritigen lassen, wenn ein Buddy an- oder abmeldet.');
$faq[] = array('Wie kann ich die Benachritigung, wenn ein Benutzer online geht aktivieren?', 'Navigieren Sie in Ihre persnliche Startseite um die Buddy-Liste zu sehen. Klicke Sie auf den Link "ndern der Benachritigungseinstellungen". Dort knnen sie die Benachritigungen einstellen. Whlen Sie die Benutzer, bei welchen Sie benachrichtigt werden wollen und klicken Sie die Schaltflche Speichern. Um die Benachrichtigung zu unterlassen lschen Sie die Markierung des Benutzers und klicken die Speichern-Schaltflche.');
$faq[] = array('Was ist die Buddie-Schaltflche im Nachrichten-Senden-Fenster?', 'Sie knnen dies verwenden um sich in einem kleinen Fenster eine Liste Ihrer Buddies anzeigen zu lassen. Diese Liste zeigt Ihnen an, ob ein Benutzer on- oder offline ist.');
$faq[] = array('Welchen Funktionalitt hat die Ignorieren-Schaltflche?', 'Wenn ein Benutzer auf dieser Liste steht, kann er Ihnen keine Nachrichten senden. Er wird auch nicht im IM-Klienten angezeigt.');
$faq[] = array('Welche Funktionalitt bietet die Verbieten-Schaltflche?', 'Wenn ein Benutzer auf der Verbieten-Liste steht kann der Benutzer Ihnen keine Nachrichten senden. Er kann Sie auch nicht in der On- und Offline-Liste des IM-Klienten sehen.');



//
// These entries should remain in all languages and for all modifications
//
$faq[] = array('--', $progname . ' Issues');
$faq[] = array('Who wrote this ' . $progname . ' software?', 'This software (in its unmodified form) is produced, released, and is copyrighted by <a href="http://darkmods.sourceforge.net/" target="_blank">Thoul</a>. It is based on and includes some code from the phpBB forum software, which (in its unmodified form) is produced, released, and is copyrighted by <a href="http://www.phpbb.com/" target="_blank">phpBB Group</a>. Both are made available under the GNU General Public License and may be freely distributed; see the links for more details.');
$faq[] = array('Why isn\'t X feature available?', 'This software was written by and licensed through the phpBB Group (in the case of the forum software) and Thoul (in the case of the ' . $progname . ' ). If you believe a feature needs to be added to the instant messenger software then please visit the darkmods.sourceforge.net website and see if anything has been said about it in the forums there. If not, post a feature request in the forums or via the Sourceforge interface.');
$faq[] = array('Whom do I contact about abusive and/or legal matters related to these  ' . $progname . ' ?', 'You should contact the administrator of this board. If you cannot find who that is, you should first contact one of the forum moderators and ask them who you should in turn contact. If still get no response you should contact the owner of the domain (do a whois lookup) or, if this is running on a free service (e.g. yahoo, free.fr, f2s.com, etc.), the management or abuse department of that service. Please note that Thoul has absolutely no control and cannot in any way be held liable over how, where or by whom this board is used. It is absolutely pointless contacting Thoul in relation to any legal (cease and desist, liable, defamatory comment, etc.) matter not directly related to the darkmods.sourceforge.net website or the discrete software of the ' . $progname . ' itself. If you do email Thoul about any third party use of this software then you should not expect a response.');

//
// This ends the FAQ entries
//

?>