<?php
/***************************************************************************
 *                            lang_games.php [GERMAN]
 *                              -------------------
 ****************************************************************************/

// Translation by Felix Rimbach

//
// Main
//
$lang['Varies'] = 'Variieren';  
$lang['Quiz'] = 'Quiz';  
$lang['Quiz_explain'] = 'Testen Sie Ihr Wissen im Quiz.';
$lang['Quiz_menu'] = 'Quiz-Menu';  
$lang['Quiz_stats'] = 'Quiz-Statistiken';  
$lang['Total_questions'] = 'Anzahl der Fragen';  
$lang['Correct_answers'] = 'Richtige Antworten';  
$lang['Incorrect_answers'] = 'Falsch Antworten';  
$lang['Your_score'] = 'Ihre Punktzahl';  
$lang['Highscore'] = 'Highscore';  
$lang['Topten'] = 'Top Ten';  
$lang['Topten_players'] = 'Top 10 Spieler fr ';  
$lang['Won'] = 'Gewonnen';  
$lang['Percent_correct'] = 'Prozent korrekt';  
$lang['Taken_this_quiz'] = 'Sie haben den Quiz schon gemacht.';  
$lang['Answer_all_qs'] = 'Sie mssen alle Fragen beantworten.';  
$lang['Click_return_quiz'] = 'Klicken Sie %sHier%s um zum Quiz Menu zurckzukehren';  
$lang['Click_return_games'] = 'Klicken Sie %sHier%s um zu den Spielen zurckzukehren';  


//
// Admin
//
// Configuration
$lang['Games_title'] = 'Spiele-Konfiguration';
$lang['Games_explain'] = 'Diese Kontroll-Station erlaubt Ihnen die die Online-Spiele zu verwalten.';
$lang['Support'] = 'Knebel untersttzen';
$lang['Use_points'] = 'Punktsystem verwenden?';
$lang['Use_points_explain'] = 'Wenn Sie dieses System verwenden wollen, dann klicken Sie auf JA. Nein, verwendet das integrierete Tokensystem.<br /><b>HINWEIS</b>: Spiele knnen auch beide Systeme verwenden. Das Belohnungs & Erlaubnis System funktioniert nicht, wenn dies eingeschaltet ist';
$lang['Reward_system'] = 'Belohnungssystem Knebel';
$lang['Use_allowance'] = 'Verwenden des Belohnungssystems?';
$lang['Use_allowance_explain'] = 'Dies Option erlaubt Ihren Benuztern den Zugriff. Ihre Benutzer erlangen den Zugriff automatisch nach einiger Zeit';
$lang['Use_forum_reward'] = 'Verwenden des Forum Belohnungssystems?';
$lang['Use_forum_reward_explain'] = 'Reward users for posting messages and participating in the forums. You can also charge users for posting new topics or private messages';
$lang['Use_rank_reward'] = 'Verwenden des Rnge-Belohnungssystems?';
$lang['Use_rank_reward_explain'] = 'Dies belohnt die Benutzer durch Erteilung von Rnge. Die belohnenden Menge wird in der Rnge Konfiguration festgelegt.<br /><b>HINWEIS</b>: Wenn Sie <b>Zugriff System</b> aktiviert haben, werden die Benutzer Rnge und Zugriffe gewinnen, wenn der Auszahlungstag ansteht';
$lang['Currency_name'] = 'Standard Whrungsname';
$lang['Currency_name_explain'] = 'Dies erlaubt Ihnen eine Whrung zu definieren, welche online verwendet wird.<br /><b>HINWEIS</B>: Das Verwenden eines Apostrophs am Ende des Namens verursacht Fehler in einigen Spielen';
$lang['Currency_amount'] = 'Standardmenge der Whrung';
$lang['Currency_amount_explain'] = 'Dies ist der Standardbetrag, mit welchem ein Benutzer anfngt zu spielen. Der Reset-Knopf setzt den Betrag wieder auf diesem Wert, ausser sie haben schon einen neuen Standardwert eingegeben. Wenn ein Benutzer mehr als den Standardbetrag hat verlieren Sie einen Betrag von';
$lang['PM_reward'] = 'Persnliche Nachrichten Belohnung';
$lang['PM_reward_explain'] = 'Wenn das <b>Zugriff System</b> aktiviert ist, dann bekommt jeder Benutzer soviele Punkte pro persnlicher Nachricht';
$lang['PM_charge'] = 'Persnliche Nachricht Kosten';
$lang['PM_charge_explain'] = 'Wenn das <b>Zugriff System</b> aktiviert ist, dann muss jeder Benutzer soviele Punkte pro persnlicher Nachricht bezahlen';
$lang['NT_reward'] = 'Neues Thema Belohnung';
$lang['NT_reward_explain'] = 'Wenn das <b>Zugriff System</b> aktiviert ist, dann bekommt jeder Benutzer soviele Punkte pro neuem Thema';
$lang['NT_charge'] = 'Neues Thema Kosten';
$lang['NT_charge_explain'] = 'Wenn das <b>Zugriff System</b> aktiviert ist, dann muss jeder Benutzer soviele Punkte pro neuem Thema bezahlen';
$lang['PR_reward'] = 'Beitag Schreiben Belohnung';
$lang['PR_reward_explain'] = 'Wenn das <b>Zugriff System</b> aktiviert ist, dann bekommt jeder Benutzer soviele Punkte pro Beitrag';
$lang['PR_charge'] = 'Beitragskosten';
$lang['PR_charge_explain'] = 'Wenn das <b>Zugriff System</b> aktiviert ist, dann muss jeder Benutzer soviele Punkte pro Beitrag bezahlen';
$lang['Allowance_payday'] = 'Zugriffszahltag';
$lang['Allowance_payday_explain'] = 'Wenn das <b>Zugriff System</b> aktiviert ist, dann zeigt diese Option an, wann die Benutzer ausgezahlt werden. Sie knnen einstellen, wie oft ein Benutzer pro Monat ausgezahlt werden soll. Sie knnen auch ber die Schaltflche jetzt alle Benutzer auszahlen';
$lang['Daily'] = 'Tglich';
$lang['Weekly'] = 'Wchentlich';
$lang['Biweekly'] = 'Halbwchentlich';
$lang['Monthly'] = 'Monatlich';
$lang['Payday'] = 'Zahltag';
$lang['Allowance'] = 'Standard Zugriff';
$lang['Allowance_explain'] = 'Wenn das <b>Zugriff System</b> aktiviert ist, dann ist dies der Betrag, wieviel die Benutzer ausgezahlt bekommen.<br />Wenn das <B>Rnge-Belohnungssystem</b> aktiviert ist, bekommen die Benutzer den Rang und den Betrag';
$lang['Sig_charge'] = 'Unterschrift Kosten';
$lang['Sig_charge_explain'] = 'Dies ist eine Option, welche die Bandbreite klein hlt, jedoch immer noch Unterschriften erlaubt. Benutzer mssen so managen, dass Sie sich Ihre Unterschriften leisten knnen. Am Zahltag, werden die Unterschriftkosten von der Einzahlung abgezogen. Wenn der Betrag 0 erreicht, wird keine Unterschrift mehr angezeigt bis der Benutzer wieder Punkt hat';

// Quiz
$lang['Quiz_title'] = 'Quiz Optionen';
$lang['Quiz_admin_explain'] = 'Dies ist das Konfigurationsmenu des Quiz. Sie finden viele Optionen um einen Quiz im Forum zu installiern. Sie knnen hier auch die Kosten und Belohnungen angeben fr jeden Quiz, jede Antwort und jede Frage. Jeder neue Quiz wird in der Online-Spiele Sektion angezeigt.';
$lang['Quiz_topic'] = 'Quiz Themen';
$lang['Quiz_topic_explain'] = 'Dies ist der Name des Quiz';
$lang['Quiz_desc'] = 'Quiz Beschreibung';
$lang['Quiz_desc_explain'] = 'Eine kurze Beschreibung des Quiz, welche angezeigt wird, wenn der Benutzer mehr Informationen lesen mchte. Max. 255 Zeichen (inklusive HTML - Tags)';
$lang['Quiz_cost_explain'] = 'Kosten des Quiz fr den Benutzer';
$lang['Quiz_bonus_explain'] = 'Belohnungsbetrag, wenn alle Fragen richtig beantwortet wurden';
$lang['Quiz_img_explain'] = 'Der Quiz-Bild-Pfad (relativ zum \'games/quiz/images\' Verzeichnis)';
$lang['Question_desc_explain'] = 'Diese Frage wird angezeigt wenn der Benutzer den zur Frage dazugehrigen Quiz whlt. Die Anwort hat nur Einfluss auf dies Frage. Max 255 Zeichen (inklusive HTML - Tags)';
$lang['Question_cost_explain'] = 'Kosten der Benutzer um diese Frage zu beantworten';
$lang['Question_bonus_explain'] = 'Belohnung, welche die Benutzer fr das richtige Beantworten der Frage erhalten';
$lang['Question_img_explain'] = 'Dies ist ein Bild welches neben der Frage angezeigt wird (relativ zum Pfad \'games/quiz/images\')';
$lang['Answer_desc_explain'] = 'Dies ist eine Antwort. Diese Antwort wird als Option immer neben der Frage, mit welcher Sie assoziiert ist angezeigt. Max 255 Zeichen (inklusive HTML - Tags)';
$lang['Answer_correct'] = 'Dies ist der Knebel, welcher die Antwort als richtige identifiziert ';
$lang['Answer_cost_explain'] = 'Kosten der Benutzer um eine Antwort zu whlen';
$lang['Answer_bonus_explain'] = 'Belohnung der Benuzter fe eine richtige Antwort';
$lang['Answer_img_explain'] = 'Dies ist das Bild, welches neben der Antwort angezeigt wird (relativ zum Pfad \'games/quiz/images\')';
$lang['Quiz'] = 'Quiz';
$lang['Question'] = 'Frage';
$lang['Cost'] = 'Kosten';
$lang['Bonus'] = 'Bonus';
$lang['Image'] = 'Bild';
$lang['Questions'] = 'Fragen';
$lang['Charge'] = 'Laden';
$lang['Reward'] = 'Belohnung';
$lang['Correct'] = 'Korrekt';
$lang['Answer'] = 'Antwort';
$lang['Add_new_quiz'] = 'Neuen Quiz hinzufgen';
$lang['Add_new_question'] = 'Neue Frage hinzufgen';
$lang['Add_new_answer'] = 'Antwort hinzufgen';
$lang['Edit_quiz'] = 'Quiz ndern';
$lang['Edit_question'] = 'Frage ndern';
$lang['Edit_answer'] = 'Antwort ndern';
$lang['Num_to_add'] = 'Anzahl der hinzuzufgenden Fragen';

?>